/*
  Common styles
  Author: leonom
*/

.delim10 {
	width: 10px;
}

.hdelim10 {
	height: 10px;
	clear: both;
}

.gray {
	color: #ccc;
}

.darkgray {
	color: #999;
}

.txtwhite {
	color: #fff;
}

.txtblack {
	color: #000;
}

.bglightgreen {
	background-color: #18CF42;
}

.bggreen {
	background-color: #00864A;
}

.txtgreen {
	color: #00864A;
}

.txtblue {
	color: #336699;
}

.txtorange {
	color: #FF9900;
}

.bglightred {
	background-color: #FF654A;
}

.bgred {
	background-color: #ff3300;
}

.txtred {
	color: #ff3300;
}

.b {
	font-weight: bold;
}

.normal {
	font-weight: normal;
}

.u {
	text-decoration: underline;
}

.i {
	font-style: italic;
}

.up {
	text-transform: uppercase;
}

.low {
	text-transform: lowercase;
}

.fs7 {
	font-size: 7pt;
}

.fs8 {
	font-size: 8pt;
}

.fs9 {
	font-size: 9pt;
}

.fs10 {
	font-size: 10pt;
}

.fs11 {
	font-size: 11pt;
}

.fs12 {
	font-size: 12pt;
}

.fs14 {
	font-size: 14pt;
}

.fs16 {
	font-size: 16pt;
}

.fs18 {
	font-size: 18pt;
}

.p0 {
	padding: 0 0 0 0;
}

.pt0 {
	padding-top: 0;
}

.pb0 {
	padding-bottom: 0;
}

.pt2 {
	padding-top: 2px;
}

.pt3 {
	padding-top: 3px;
}

.pt5 {
	padding-top: 5px;
}

.mt2 {
	margin-top: 2px;
}

.mt5 {
	margin-top: 5px;
}

.mt7 {
	margin-top: 7px;
}

.mb5 {
	margin-bottom: 5px;
}

.mt10 {
	margin-top: 10px;
}

.mt15 {
	margin-top: 15px;
}

.mt20 {
	margin-top: 20px;
}

.mt30 {
	margin-top: 30px;
}

.mb10 {
	margin-bottom: 10px;
}

.mb20 {
	margin-bottom: 20px;
}

.pt8 {
	padding-top: 8px;
}

.pt10 {
	padding-top: 10px;
}

.pt13 {
	padding-top: 13px;
}

.pt15 {
	padding-top: 15px;
}

.pt20 {
	padding-top: 20px;
}

.pt50 {
	padding-top: 50px;
}

.pl5 {
	padding-left: 5px;
}

.pl10 {
	padding-left: 10px;
}

.ml5 {
	margin-left: 5px;
}

.ml10 {
	margin-left: 10px;
}

.ml20 {
	margin-left: 20px;
}

.ml60 {
	margin-left: 60px;
}

.ml100 {
	margin-left: 100px;
}

.mr5 {
	margin-right: 5px;
}

.mr10 {
	margin-right: 10px;
}

.mr15 {
	margin-right: 15px;
}

.pl15 {
	padding-left: 15px;
}

.pl50 {
	padding-left: 90px;
}

.pr3 {
	padding-right: 3px;
}

.pr5 {
	padding-right: 5px;
}

.pr10 {
	padding-right: 10px;
}

.pr20 {
	padding-right: 20px;
}

.pb5 {
	padding-bottom: 5px;
}

.pb10 {
	padding-bottom: 10px;
}

.clLeft {
	clear: left;
	height: 1px;
	line-height: 1px;
}

.flLeft {
	float: left;
}

.flRight {
	float: right;
}

.brd {
	border: 1px solid #000;
}

.brd2g {
	border: 2px solid #555;
}

.vtop {
	vertical-align: top;
}

.hand {
	cursor: pointer;
	cursor: hand;
}

.brdtop {
	border-top: 1px solid #628712;
}

.lh16 {
	line-height: 16px;
}

.lh20 {
	line-height: 20px;
}

.site_logo {
	margin-top: 100px;
}

.site_name {
	margin-top: 10px;
	padding: 20px 20px 20px 20px;
	color: #EF5910;
	font-size: 28pt;
	font-family: verdana;
	font-weight: bold;
}

.under_construction {
	margin-top: 20px;
	padding: 20px 20px 20px 20px;
	border: 1px solid #6C7F7B;
	background-color: #BCDDD6;
	font-size: 16pt;
	font-family: verdana;
	width: 750px;
	line-height: 30px;
}

.clear {
	clear: both; 
	font-size: 1px; 
	height: 1px; 
	line-height: 1px;
}

.w70 {
	width: 70px;
}

.w95 {
	width: 95px;
}

.w165 {
	width: 165px;
}

.w190 {
	width: 190px;
}

.w200 {
	width: 200px;
}

.w240 {
	width: 240px;
}

.w220 {
	width: 220px;
}

.w450 {
	width: 450px;
}

.alRight {
	text-align: right;
}

.error {
	color: #ff3300;
	margin: 10px 0 10px 0;
}

.captcha {
	font-size: 14pt;
	font-weight: bold;
	text-align: center;
	text-transform: lowercase;
	/*height: 45px;*/
	padding: 4px 0 4px 0;
	width: 63px;
	/*border: 1px solid #000;*/
}